=== debian/changelog ===
ll-scope (0.2.1-3ubuntu3) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:32:55 +0000

ll-scope (0.2.1-3ubuntu2) wily; urgency=medium

  * No-change rebuild for libglademm.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 29 Aug 2015 10:08:42 +0000

ll-scope (0.2.1-3ubuntu1) wily; urgency=medium

  * Use cc to link to avoid FTBFS on some arches with __stack_chk symbols not
    found.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 11 Aug 2015 10:56:39 +0100

ll-scope (0.2.1-3build1) wily; urgency=medium

  * No-change rebuild against libglibmm-2.4-1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Aug 2015 21:41:55 +0000

ll-scope (0.2.1-3) unstable; urgency=low

  * Team upload.
  * ACK NMU (bug#521962).
  * debian/control:
    - Update Maintainer field, add Vcs-* tags.
    - liblo transition.
    - Update debhelper build-dep to be >= 7.0.50~
    - Add Suggests: dssi-host-jack.
    - Add Homepage field.
    - Bump Standards.
    - Adopt one-dep-per-line style.
  * Switch to DH7 short-form.
  * Drop dpatch support and switch to 3.0 (quilt) packaging format.
  * Convert patches to the quilt format.
  * debian/ll-scope.desktop:
    - Drop Encoding key, deprecated.
    - Drop Application from Categories field, it is deprecated too.
    - Remove Synthesis as it's not a registered Category.
  * debian/compat: Update to 7th level.
  * Remove unused debian/dirs.
  * Fix copyright-without-copyright-notice
  * debian/rules:
    - Re-introduce CFLAGS as previously set, add --as-needed linking flag.
  * debian/patches/compiler_warnings.patch:
    - Fix a missing-header-warning.
    - Remove a unused static variable.
  * debian/patches/linking_order.patch:
    - Fix linking order to properly set LDFLAGS.
  * Add gbp config file.

 -- Alessio Treglia <alessio@debian.org>  Thu, 24 Mar 2011 14:25:16 +0100

ll-scope (0.2.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add sigcnamespace.dpatch patch that specifies sigc:: namespace to avoid
    conflict with signal(2). (Closes: #521962)

 -- Chris Lamb <lamby@debian.org>  Sun, 16 Aug 2009 21:34:45 +0100

ll-scope (0.2.1-2) unstable; urgency=low

  * Fixed broken INSTALL_DIR variable in Makefile
  * Added .desktop file

 -- Free Ekanayaka <freee@debian.org>  Mon,  4 Jun 2007 23:50:57 +0200

ll-scope (0.2.1-1) unstable; urgency=low

  * Initial Release (Closes: #321468)

 -- Free Ekanayaka <freee@debian.org>  Mon, 19 Feb 2007 14:27:09 +0100
