=== debian/control ===
Source: ll-scope
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Willem van Engen <debrepo@willem.engen.nl>,
 Free Ekanayaka <freee@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 liblo-dev,
 dssi-dev,
 libglademm-2.4-dev ( >= 2.2.0),
 libsigc++-2.0-dev,
 libasound2-dev
Homepage: http://www.student.nada.kth.se/~d00-llu/music_dssi.php
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/pkg-multimedia/ll-scope.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/ll-scope.git

Package: ll-scope
Architecture: any
Provides: dssi-plugin
Depends: ${shlibs:Depends},
 ${misc:Depends}
Suggests: dssi-host-jack
Description: an oscilloscope DSSI plugin
 The Oscilloscope is a DSSI plugin with a GUI that displays the audio input in
 an oscilloscope view. It can be useful when working with modular synths, to
 view the waveforms with at different places in the synth graph.
