=== debian/watch ===
version=3
# Homepage  Pattern  [Version  [Action]]
http://www.student.nada.kth.se/~d00-llu/music_dssi.php plugins/ll-scope/ll-scope-(.*)\.tar\.bz2
